WordPress.org

Ready to get started?Download WordPress

Forums

SSH SFTP Updater Support
[resolved] Error when using (2 posts)

  1. runblip
    Member
    Posted 2 years ago #

    I have activated the plugin, when i go to upgrade things, I get this message:

    Warning: Missing argument 6 for phpseclib_request_filesystem_credentials() in /SERVERNAMESTUFF/blog/wp-content/plugins/ssh-sftp-updater-support/sftp.php on line 33

    The upgrades seem successful. Any thoughts on this error message?

    http://wordpress.org/extend/plugins/ssh-sftp-updater-support/

  2. TerraFrost
    Member
    Plugin Author

    Posted 1 year ago #

    The latest SVN should fix this - thanks and sorry for the delayed response!

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

Tags

No tags yet.